@charset "utf-8";
/*国外购物专题\新闻专题\汽车专题\四大职业运动专题*/
.wrap{width:980px;margin:0 auto;}
#zt_position {padding:5px 0;font-size: 13px;height: 24px;line-height: 24px;width:980px; margin:0px auto;position: relative; }
#zt_position a {color: #0f4957;}
#zt_position a:hover{text-decoration: underline;}
#zt_position h2,#zt_position h1{font:normal 13px/24px '宋体';display: inline-block;}

#brand{width: 978px;border: 1px solid #e0e0e0;margin: 0 auto}
#brand ul li{float: left;border-bottom: 1px dotted #e0e0e0;border-right: 1px dotted #e0e0e0;width: 162px;height:85px;}
#brand ul li a{display: block;width: 158px;height:76px;font:normal 13px/13px 'Arial';text-align: center;border: 2px solid #fff;padding-bottom: 5px;color: #555;}
#brand ul li img{width: 130px;height: 50px;padding: 5px 13px ;background: #fff;}
#brand ul li a:hover{border: 2px solid #1D9238;color: #1D9238;}


.sider,.gwbox{width: 710px;margin-top:10px;}
.huafen{height: 42px;border: 1px solid #e0e0e0;width: 708px;background: #eee;}
.huafen li{float:left;width:168px;height: 42px;margin:0;border-right: 1px solid #e0e0e0;margin-bottom: -1px;font: normal 16px/42px 'microsoft yahei';text-align: center;cursor: pointer;}
.on{background: #fff;border-bottom: 1px solid #fff;color:#1D9238;}
.xifen{width: 708px;border: 1px solid #e0e0e0;border-top:0;height: 50px;}
.xifen a{padding:0 20px;height: 50px;display: inline-block;text-align: center;font: normal 14px/50px 'microsoft yahei';color: #666;}
.xifen a:hover{color: #1D9238;}
.xifen2{width: 700px;border: 1px solid #e0e0e0;border-top:0;height: 50px;padding-left: 8px;}
.xifen2 a{padding:0 5px;height: 50px;display: inline-block;text-align: center;font: normal 20px/50px 'Arial';color: #555;}
.xifen2 a:hover{color: #1D9238;}
.gwbox h3{padding-left: 12px;border-bottom: 2px solid #4e4e4e;background: url(../images/dsg_h2.gif) 0 center no-repeat;height:35px;font:bold 18px/35px 'microsoft yahei';}
.gwbox ul{padding: 0 ;}
.gwbox ul li{display:block;float:left;height: 40px;width:118px;margin:0;padding:0;text-align:center;border-bottom: 1px dotted #e0e0e0;}
.gwbox ul li a{font: normal 14px/40px '宋体';display: block;}
.gwbox ul li a:hover{color: #0053A5;}
/*汽车*/
.qcbox{width: 710px;margin-top:20px;}
.qcbox h3{padding-left: 12px;border-bottom: 2px solid #4e4e4e;background: url(../images/dsg_h2.gif) 0 center no-repeat;height:35px;font:bold 18px/35px 'microsoft yahei';}
.qcbox ul{padding:15px 0 0;}
.qcbox ul li{display:block;float:left;height: 80px;width:176px;margin:0;padding:5px 0 0;text-align: center;border-bottom: 1px dotted #e0e0e0;position: relative;}
.qcbox ul li img{margin:0;}
.qcbox ul li a{font-size: 14px;}
.qcbox ul li a:hover{color: #0053A5;}


.adbox{margin:0 auto;width: 250px;}
.side{width:260px;margin-top: 10px;}
.sbox{position: relative;padding:9px 0 0 0;border-top: 2px solid #4E4E4E;margin: 10px 0;}
.sbox h3{font:normal 16px/16px 'microsoft yahei';color: #1D9238;padding-left: 10px;}
.more{position: absolute;right:0;top:10px;padding-right: 14px;background: url(../images/more.gif) right 0 no-repeat;display: block;font:normal 13px/13px '宋体';color: #8D8D8D;}

.side ul {margin-top: 10px;}
.side ul li{padding-left: 20px;background: url(../images/gw_li.gif) 10px center no-repeat;height: 29px;}
.side ul li a{font: normal 14px/29px '宋体';}

/*北美四大职业运动*/

.huafen2{height: 42px;border: 1px solid #e0e0e0;width: 708px;background: #eee;}
.huafen2 li{float:left;width:176px;height: 42px;margin:0;border-right: 1px solid #e0e0e0;margin-bottom: -1px;font: normal 20px/42px 'microsoft yahei';text-align: center;cursor: pointer;}

.h3{height:50px;font:bold 24px/50px 'microsoft yahei';margin-top:15px;}
.lg1{background: url(../images/logos.png) left 0 no-repeat;padding-left: 55px;}
.lg2{background: url(../images/logos.png) left -50px no-repeat;padding-left: 55px;}
.lg3{background: url(../images/logos.png) left -100px no-repeat;padding-left: 55px;}
.lg4{background: url(../images/logos.png) left -150px no-repeat;padding-left: 55px;}
.lg5{background: url(../images/logos.png) left -200px no-repeat;padding-left: 55px;}
.lg6{background: url(../images/logos.png) left -250px no-repeat;padding-left: 55px;}
.lg7{background: url(../images/logos.png) left -300px no-repeat;padding-left: 75px;}
.lg8{background: url(../images/logos.png) left -350px no-repeat;padding-left: 75px;}
.sdbox{width: 710px;margin-top:20px;}
.sdbox h3{padding-left: 12px;border-bottom: 2px solid #4e4e4e;background: url(../images/dsg_h2.gif) 0 center no-repeat;height:35px;font:bold 18px/35px 'microsoft yahei';position: relative;}


.bz{position: absolute;height: 18px;right: 0;top: 9px;width: 220px;}
.b1{background:url(../images/font.png) right 0 no-repeat;}
.b2{background:url(../images/font.png) right -18px no-repeat;}
.b3{background:url(../images/font.png) right -36px no-repeat;}
.b4{background:url(../images/font.png) right -54px no-repeat;}
.b5{background:url(../images/font.png) right -72px no-repeat;}
.b6{background:url(../images/font.png) right -90px no-repeat;}
.b7{background:url(../images/font.png) right -108px no-repeat;}
.b8{background:url(../images/font.png) right -126px no-repeat;}
.b9{background:url(../images/font.png) right -144px no-repeat;}
.b10{background:url(../images/font.png) right -162px no-repeat;}
.b11{background:url(../images/font.png) right -180px no-repeat;}
.b12{background:url(../images/font.png) right -198px no-repeat;}
.b13{background:url(../images/font.png) right -216px no-repeat;}
.b14{background:url(../images/font.png) right -234px no-repeat;}

.b15{background:url(../images/font.png) right -342px no-repeat;}
.b16{background:url(../images/font.png) right -324px no-repeat;}
.b17{background:url(../images/font.png) right -306px no-repeat;}
.b18{background:url(../images/font.png) right -288px no-repeat;}
.b19{background:url(../images/font.png) right -270px no-repeat;}
.b20{background:url(../images/font.png) right -252px no-repeat;}

.b21{background:url(../images/font.png) right -396px no-repeat;}
.b22{background:url(../images/font.png) right -414px no-repeat;}
.b23{background:url(../images/font.png) right -378px no-repeat;}
.b24{background:url(../images/font.png) right -360px no-repeat;}

.sdbox ul{padding:15px 0 0;}
.sdbox ul li{display:block;float:left;height: 80px;width:176px;margin:0;padding:5px 0 0;text-align: center;border-bottom: 1px dotted #e0e0e0;position: relative;}
.sdbox ul li img{margin:0;}
.sdbox ul li a{font-size: 14px;}
.sdbox ul li a:hover{color: #0053A5;}